<?xml version="1.0" encoding="GB2312"?>
<AWBAlgoConfig>
        <apAwbSwitch>1</apAwbSwitch>
        <aiAwbSwitch>1</aiAwbSwitch>
        <aiRawbit>10</aiRawbit>
        <blcOffsetBit>14</blcOffsetBit>
        <modelInputSize>2</modelInputSize>
        <aiqPipeLineMaxRunFps>15</aiqPipeLineMaxRunFps>
        <apAwbMaxRunFps>15</apAwbMaxRunFps>
        <apAcsMaxRunFps>30</apAcsMaxRunFps>
        <apAwbColorSyncSwitch>0</apAwbColorSyncSwitch>
        <enableAwbNight>1</enableAwbNight>
        <enalbeAiAwbVideo>1</enalbeAiAwbVideo>
        <enableGeneralStataiawb>1</enableGeneralStataiawb>
        <cltNewAlgoEn>1</cltNewAlgoEn>
        <modelShapeVerion>1</modelShapeVerion>
        <modelLoadThreadEn>1</modelLoadThreadEn>
        <aiawbModelNormEn>1</aiawbModelNormEn>
        <newFilterMethodEn>1</newFilterMethodEn>
</AWBAlgoConfig>
